/* '/search' path Map and search display customs */
.search-front .page-title-h1 {
    display:none;
}

.search-front #block-wsuser-wsuser-search-block h2.block__title {
    display:block;
}

.search-front main article.node-page.view-mode-full {
    margin:0 auto;
}
.search-front main article.node-page.view-mode-full ul {
    margin-bottom:0;
}
.search-front #block-wsuser-wsuser-search-block {
    margin-top:0;
}
@media screen and (min-width: 980px) {
    .search-front #wsuser-member-search-form {
        width: 25%;
        float: left;
    }
}

.page-user-edit .field-name-field-transaction-id,
.page-user-edit .field-name-field-transaction-date-received,
.page-user-edit .field-name-field-transaction-amount,
.page-user-edit .field-name-field-date-blocked-popup,
.page-user-edit .field-name-field-firebase-token,
.page-user-edit .group-mobile-app-data {
    display:none;
}

.page-user-edit.role-administrator-user .field-name-field-transaction-id,
.page-user-edit.role-administrator-user .field-name-field-transaction-date-received,
.page-user-edit.role-administrator-user .field-name-field-transaction-amount,
.page-user-edit.role-administrator-user .field-name-field-date-blocked-popup,
.page-user-edit.role-administrator-user .field-name-field-firebase-token,
.page-user-edit.role-administrator-user .group-mobile-app-data {
    display:block;
}

.page-user-edit.role-app-developer-user .field-name-field-transaction-id,
.page-user-edit.role-app-developer-user .field-name-field-transaction-date-received,
.page-user-edit.role-app-developer-user .field-name-field-transaction-amount,
.page-user-edit.role-app-developer-user .field-name-field-date-blocked-popup,
.page-user-edit.role-administrator-user .field-name-field-firebase-token,
.page-user-edit.role-administrator-user .group-mobile-app-data {
    display:block;
}
